<?php
abstract class Core_Validate_ElementsAbstract extends Core_Validate_Abstract
{
    // elements to compare to
    protected $_elements     = array();

    public function setElements($elements)
    {
        $this->_elements = (array) $elements;
    }

    public function getElements()
    {
        return $this->_elements;
    }
}
